.head1 {
	font-size: small;
	font-weight: bold;
	color: #000000;
}
.box1 {
	font-size: small;
	color: #000099;
	text-align: justify;

}
.head2 {
	font-size: small;
	font-weight: bold;
	color: #0000CC;
}
.alink {
	font-size: small;
	color: #6699FF;
	text-decoration: underline;
}
.avisited {
	font-size: small;
	color: #0000FF;
	text-decoration: underline;
}
.head3 {
	font-size: small;
	font-weight: bold;
	color: #666666;
	text-decoration: none;
}
.box2 {
	font-size: small;
	color: #666666;
	text-decoration: none;
}
.popupmenuact {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #FF9900
}
.popupmenu {
	PADDING-RIGHT: 10px; PADDING-LEFT: 5px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px; BACKGROUND-COLOR: #CCCCCC
}
.popupmenutext {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.popupmenuclosed {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.popupmenutext {
	COLOR: #ffffff
}
.popupmenuclosed {
	COLOR: #eeeeee
}
.topmenu {
	FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.topmenuact {
	FONT-SIZE: 12px; COLOR: #fdfeff; FONT-FAMILY: "Times New Roman", Times, serif; TEXT-DECORATION: none
}
.topmenuact {
	COLOR: #fdfeff
}
.topmenucellact {
	BACKGROUND-COLOR: #dddddd;
	font-weight: bold;
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
}
DIV {
	FONT-SIZE: 11px; COLOR: #091921; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.topmenucell {
	font-family: "Times New Roman", Times, serif;
	font-weight: bold;
	font-size: 12px;
}
.price {
	color: #CC0000;
	font-size: 12px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;

}
.coment {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.payprod {
	font-size: small;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.news1 {
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;

}
.news2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000066;
	text-decoration: underline;
}
.tdbr {
	background-color: #dddddd;
	border: 1px solid #000000;
}
